#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.0.0-DirMqGk8SzM8NDybHIf6Z5
key:                  hls-call-hierarchy-plugin-1.0.0.0-DirMqGk8SzM8NDybHIf6Z5
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  f1344ecdd0a4a58d892e5fa002f57582
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.0.0.0-DirMqGk8SzM8NDybHIf6Z5
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.10-4alF0dzQOAkJknciclp0Xd ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-LXpApM9IUFcG0dbA5miNgt
    hiedb-0.4.1.0-1Xl7XubI3Uaj1OfJEeI48
    hls-plugin-api-1.2.0.0-Hdj2u3xI6lZ6gCi68239lr
    lens-5.1-Gj7OMBYpWtY7Gg7vO2ef0v lsp-1.2.0.1-7boT2viavMSDNQNFld1AIQ
    sqlite-simple-0.4.18.0-2xDNIcCPQlu3TTW9tt8CkA text-1.2.5.0
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

